Get WorkflowOutputSchema by ID
Get a single WorkflowOutputSchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_output_schema_id
ID of the WorkflowOutputSchema.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
fieldDefinitions
id
modifiedAt
name
organization
prefix
workflowTaskSchema
Errors
400
Workflow Output Schema Get Request Bad Request Error
403
Workflow Output Schema Get Request Forbidden Error
404
Workflow Output Schema Get Request Not Found Error
429
Workflow Output Schema Get Request Too Many Requests Error
500
Workflow Output Schema Get Request Internal Server Error